የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 4:13-14

Chuj San Sebastian Bible

CSS

yuj cha, 'ix yaln cot pax 'ixtc 'a 'ix yuj jun tzo'n̈ spaxti cha: Man̈ a na', to yujn̈ej to 'aych 'ec' 'a yatut win rey ax a colchji, ya' sb'a ax smasnil eb' quit israelal 'oj cham eb'. Toto mayn̈ej tas 'oj al ticnec, toto 'ixta', 'ajmn̈ej 'oj cot junc qui colmalec an̈ israel on̈c tic, palta ach xo tic yet' smasnil eb' ecan, c'uxn 'oj qui satli. Toq'ue yuj jun yailal tic, ach si'x 'och reinail yic tzon̈ a coln 'eli, xchi Mardoqueo cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 4:16

Chuj San Sebastian Bible

CSS

'Ixic, molb'tzej smasnil eb' quit chon̈b' cajn 'a yol chon̈b' Susa tic, 'och cab' eb' 'oxe'oc c'u 'a c'ajb'c'ojlal wuj an tic. May cab' tas tze c'uxu, may pax cab' tas tzeyu'j 'a 'oxe c'u cha, yet' 'oxe'oc 'ac'wal. An̈jtona pax eb' 'ix tzin 'a'n servil an tic, 'oj 'och eb' 'ix 'a c'ajb'c'ojlal wet'oc. 'Oj lajwc cha, ax 'at wilnc win rey cha, wach'xam man̈ 'ixta'oc yaln ley. Toto yuj cha, ax in milx cham jun, chamquin cab'i', xchi Ester.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Est 4ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት